Create an order export job
Creates an asynchronous job to export orders to CSV.gz file. Returns a job_id that can be used to check status. Download link will be sent via email when ready.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/orders/export" \ -H "Content-Type: application/json" \ -d '{}'{ "job_id": "string", "status": "string", "message": "string"}{ "detail": {}, "message": "string"}{ "detail": { "<location>": { "<field_name>": [ "string" ] } }, "message": "string"}Get Plans GET
API to fetch list of plans based on a set of filters Unplanned orders may include planning_failure_reason, a customer-facing explanation of why automated planning could not assign the order.
Get Routes GET
Retrieve routes based on the filter parameters provided Unplanned orders may include planning_failure_reason, a customer-facing explanation of why automated planning could not assign the order.